name=Էջավորված պատկերի ցուցադրություն
section_text=թերթի էջեր

shortDescription=Այս հավաքածուն պարունակում է մի քանի թերթ Մաորի թերթերի Niupepa հավաքածուից:

description1a=Այս հավաքածուն պարունակում է մի քանի թերթ մաորի թերթերի <a href="library/collection/niupepa/page/about">Niupepa</a> հավաքածուից:

description1=<h3>Ինչպես է աշխատում հավաքածուն</h3> <p>Թերթի յուրաքանչյուր համար բաղկացած է մի շարք պատկերներից՝ մեկ էջի համար և մի շարք տեքստային նիշքեր OCR արված տեքստի համար: Նյութի նիօշքը կապում է էջերի ամբողջությունը մեկ թերթի փաստաթղթի մեջ: PagedImagePlugin-ն օգտագործվում է նյութի նիշքերը մշակելու համար:</p>

description2=<p>Տարրերի նիշքերի երկու ոճ կա, և այս հավաքածուն ցուցադրում է երկուսն էլ: Առաջինն օգտագործում է տեքստի վրա հիմնված ձևաչափ և բաղկացած է փաստաթղթի մետատվյալների ցանկից և էջերի ցանկից: Որոշ օրինակներ են\: <i>Te Waka o Te Iwi, Vol. 1, No 1</i> (<tt>import/09/09_1_1.item</tt>-ում) և <i>Te Whetu o Te Tau, Vol. 1, No. 3</i> (<tt>import/10/10_1_3.item</tt>-ում: Այս ձևաչափը թույլ է տալիս ճշգրտել փաստաթղթի մակարդակի մետատվյալները և էջերի մեկ հատ ցուցակը:</p>

description3=<p>Երկրորդ ոճը ընդլայնված ձևաչափ է և օգտագործում է XML: Այն թույլ է տալիս էջերի հիերարխիա և մետատվյալների ճշգրտում էջի մակարդակում, ինչպես նաև փաստաթղթի մակարդակում: Օրինակ՝ <i>Matariki 1881, No. 2</i> <tt>import/xml/23/23__2.item</tt>-ում: Այս թերթն էլ իր հետ կապված համառոտագրություն ունի։ Բովանդակությունը խմբավորվել է երկու բաժնի՝ Լրացուցիչ նյութ, որը պարունակում է Համառոտագրություն, և թերթի էջեր, որը պարունակում է էջի պատկերներ:</p>

description4=<p>Թերթվող փաստաթղթերը կարող են ներկայացվել հիերարխիկ բովանդակության աղյուսակով (օրինակ՝ <a href="library/collection/pagedimg-e/document/23__1?ed=1">23__1.2.1</a>) կամ մեկ խորության կառուցվածք (օրինակ՝ <a href="library/collection/pagedimg-e/document/10_1_2">10_1_2</a>): Սա նշված է <tt>-documenttype (hierarchy|paged)</tt> տարբերակով PagedImagePlugin: Սովորաբար, Գրինսթոունի հավաքածուն կունենա մեկ պլագին յուրաքանչյուր փաստաթղթի տեսակի համար, և այդ տեսակի բոլոր փաստաթղթերը ստանում են նույն մշակումը: Այս դեպքում մենք ցանկանում ենք XML-ի վրա հիմնված նյութի նիշքերին տարբեր կերպ վերաբերվել տեքստի վրա հիմնված նյութի նիշքերից: Մենք կարող ենք հասնել դրան՝ ավելացնելով երկու PagedImagePlugin պլագիններ հավաքածուին և դրանք այլ կերպ կարգավորելով:</p>

description5=<p><tt>plugin PagedImagePlugin -documenttype hierarchy -process_exp xml.*\.item$ ... <br/> plugin PagedImagePlugin -documenttype paged ...</tt></p>

description6=<p>XML-ի վրա հիմնված թերթերը խմբավորվել են <tt>xml</tt> կոչվող թղթապանակում: Սա մեզ հնարավորություն է տալիս տարբեր կերպ մշակել այս նիշքերը՝ օգտագործելով <tt>process_exp</tt> տարբերակը, որն աջակցում են բոլոր պլագինները: Ցանկի առաջին PagedImagePlugin-ը փնտրում է տարրերի նիշքեր xml թղթապանակի տակ: Այս փաստաթղթերը կմշակվեն որպես հիերարխիկ փաստաթղթեր: Տարրերի նիշքերը, որոնք չեն համապատասխանում գործընթացի արտահայտությանը (այսինքն, xml թղթապանակի տակ չեն) կփոխանցվեն երկրորդ PagedImagePlugin-ին և դրանք դիտարկվում են որպես էջավորված փաստաթղթեր:</p>

description7=<p><b>Ձևաչափում</b> <p>Ի տարբերություն Գրինսթոուն 2-ի, որտեղ փաստաթղթի ձևաչափը փոփոխվել է էկրանը հարմարեցնելու համար, Գրինսթոուն 3-ում մենք մնացածը հիմնվում ենք Գրինսթոունի լռելյայն պահվածքի վրա:</p>
